---
pod_spelling_system:
  skip: 0
  # list of words that are spelled correctly
  # (regardless of what spell check thinks)
  stopwords:
    # australian spelling.
    - localised

pod_coverage:
  skip: 0
  # format is "Class#method" or "Class", regex allowed
  # for either Class or method.
  private:
    # private
    - Test::Script#path
    - Test::Script#perl
    # old interface
    - Test::Script#script_compiles_ok

unused_vars:
  skip: 0
  global:
    ignore_vars: []
  module: {}

